Subject: Re: [PATCH] Documentation: fix typos, grammar, asciidoc syntax

From: Teemu Likonen <[email-masked]>
Date: Sat, 20 Dec 2008 23:37:28 +0200

Markus Heidelberg (2008-12-20 22:13 +0100) wrote:

> Junio C Hamano, 20.12.2008:
>>               f   l   o   g   = 342 200 231   1   0   ,   1       h   o   u
                                   ^^^^^^^^^^^

This is $E2 $80 $99 in hex and it's the UTF-8 sequence for U+2019 RIGHT
SINGLE QUOTATION MARK (’).

> I get this instead:

>                 e   f   l   o   g   = 302 264   1   0   ,   1       h   o   u
                                        ^^^^^^^

And this is $C2 $B4 in hex and it's U+00B4 ACUTE ACCENT (´) in UTF-8
encoding. This is what I get too with groff, in terminal and PostScript.
Weird that Junio is getting different output for \' in the man page
source.

But this is nothing yet, Emacs' "M-x woman" renders them as _grave
accents_ aka backticks (`, U+0060 GRAVE ACCENT). Nice.